#headerContainer
	flex-direction row
	height 55px
	background-color rgb(255, 255, 255)
	padding 0px
	margin 0px
	border-bottom 1px solid rgb(200, 206, 211)
	.kUserInfo
		padding-top 5px
	.nav-item
		position relative
		min-width 50px
		margin: 0
		text-align center
		cursor pointer
		.nav-link
			padding-top 0px
			padding-bottom 0px
			background 0px center
			border-width 0px
			border-style initial
			border-color initial
			border-image initial
			color rgb(115, 129, 143) !important
			&:hover
				color black
		.klogout
			top 100%
			z-index 1000
			float left
			min-width 10rem
			padding 8px
			color #23282c
			text-align left
			list-style none
			background-color #fff
			background-clip padding-box
			border 1px solid #c8ced3
			border-radius 0.25rem
			.klogoutIcon:hover,.klogoutIcon:focus
					text-decoration none !important

		.lockIcon
			display inline-block
			width 20px
			color #c8ced3
			text-align center
	.row
	.col
	p
		margin 0px !important
		padding 0px !important
	.navbar-brand
		display inline-flex
		align-items center
		justify-content center
		width 155px
		height 55px
		margin-right 0px
		background-color transparent
		padding 0.5rem 1rem
		background-size 90px !important
		background-image url(../../images/kriya_new.png) !important
		background-repeat no-repeat !important
		background-position center center !important
		border-bottom none !important
	.kriyaMenuBlock{
		height 3.6rem

		.kriyaMenuContainer{
			background-color $base-color-2
			color rgb(68, 68, 68)
			font-size 0.92rem
			line-height 0.92rem
			height 100%

			.kriyaMenuLogo{
				background-color #fff
				box-shadow 3px 0 2px -2px rgba(39,36,36,0.5)
				float left
				height 3.5rem
				margin-right 5px
				padding 1px
				width 6.5rem

				.kriyaLogo{
					height 100%
				}
			}
			.klogout{
					display inline-grid
					float right
					color #73818f
					padding 5px
					cursor pointer
			}
			.kriyaMenuStatic
			.kriyaMenu{
				background-color #CCC
				display inline-block
				font-size 0.92rem
				line-height 0.92rem
				padding-top 0.8rem

				a
				.btn-group{
					background-color #CCC
					color rgb(68, 68, 68)
					display inline-block
					font-weight bold
					padding 5px 15px 5px 15px
					text-decoration none
				}
			}

			.kriyaMenuStatic {
				border-right: 1px solid rgba(39,36,36,0.3)
				box-shadow: 3px 0 2px -3px rgba(39,36,36,0.5)
				float: left;
				height 3.5rem
				margin-right: 0.4rem;
				padding 1.6rem 5px 0px 5px
				.mnuButtons {
					border 1px solid transparent
					display inline-block
					font-size 1.3rem
					min-width 1.75rem
					height 2rem
					padding 4px
				}
				.mnuButtons:hover {
					background lighten($base-color, 60%)
					border 1px solid $base-color
					cursor pointer
				}
			}

			.kriyaMenu.active{
				a{
					background-color $base-color
					color: white
				}
			}

		}
		.kriyaSubMenuContainer{
			background-color #F5F5F5
			border-bottom 1px solid rgba(167, 163, 163, 0.75)
			border-top 2px solid $base-color
			padding 1px 0 1px 0 !important
			font-size 0.92rem
			line-height 0.92rem

			.btnGroupContainer{
				border-right: 1px solid rgba(167,163,163,0.75);
				display: block;
				font-size: 11px;
				float: left;
				min-width: 6rem;
				padding: 5px;
				position: relative;
				margin-top: 1px;

				@media screen and (max-width: 1000px){
					padding: 3px;
				}

				.btn-group {
					display block
					height 2rem
					padding 2px
					text-align center

					&:hover{
						cursor pointer
					}
					.btn-sub-group{
						display block
						float left
					}

					.mnuButtons {
						color: darken($base-color, 60%)
						border 1px solid #F5F5F5
						display inline-block
						font-size 1.3rem
						min-width 1.75rem
						height 2rem
						padding 4px

						@media screen and (max-width: 1000px){
							padding: 2px
						}
					}
					.mnuButtons.active{
						box-shadow 0px 0px 3px 0px #292929
					}
					.mnuButtons:hover {
						box-shadow: 0 1px 1px rgba(0,0,0,.1);
						background-color: #f8f8f8;
						border-color: #c6c6c6!important;
						cursor pointer
					}
					.mnuButtons + .mnuButtons {
						margin-left 4px
					}

				}
			}

			.nav-action-icon{
				width: 14.25%
				float: right
				border-left: 1px solid
				text-align: center
			}
			.toolbarRightSec {
				width: 42%;
				float: right;

				& .toolRightTab {
				    font-size: 1.4rem;
				    padding: 10px;
				    position: relative;
				    margin-top: 1px;
				    display: inline-block;
				    cursor: pointer;

				    &:hover {
				    	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
					    background-color: #d4d4d4;
					    border-color: #c6c6c6 !important;
					    cursor: pointer;
				    }

				    &.active {
						background-color: #d4d4d4;
				    }

				}
			}
		}

	}
